Subject: iCalendar XML DTD

From: Frank_Dawson/CAM/[email-masked]
Date: Wed, 18 Nov 1998 10:35:35 -0500

Folks:

There has been some discussion on the mailing list about the need for an XML DTD
for iCalendar. Well, we have one now!

Check out draft-dawson-ical-xml-dtd-00.txt. The XML DTD supports _all_ of the
features of iCalendar (RFC 2445). In addition, there is support for namespaces.
The DTD is very similar to the vCard XML DTD
(draft-dawson-vcard-xml-dtd-02.txt).

Way cool. Check it out. Send me your examples using the DTD and I will try to
include them as a contribution. If you can't find the draft, drop me a note.

- - Frank